laptop and a wrench

Bug

When creating Runtime content with unique value renderer (unique values, many fields in a layer) from ArcGIS for Desktop 10.2.2, the following error message is returned: "Error 00209: Layer has renderer that is not supported in ArcGIS Runtime"

Last Published: November 17, 2014 ArcGIS Runtime SDK for iOS
Bug ID Number BUG-000082998
SubmittedNovember 4, 2014
Last ModifiedMarch 30, 2022
Applies toArcGIS Runtime SDK for iOS
Version found10.2.4
Operating SystemApple iOS
Operating System VersionN/A
StatusWill Not Be Addressed

Additional Information

Unique value renderers based on multiple fields are not supported by the tool. This is the same limitation as feature services.

Steps to Reproduce

Bug ID: BUG-000082998

Software:

  • ArcGIS Runtime SDK for iOS

Get help from ArcGIS experts

Contact technical support

Download the Esri Support App

Go to download options

Discover more on this topic